Search documentation of polar_express

# PolarExpress.Schemas.SubscriptionSortProperty (polar_express v0.1.5)

Copy Markdown View Source

SubscriptionSortProperty enum. Possible values: `customer`, `-customer`, `status`, `-status`, `started_at`, `-started_at`, `current_period_end`, `-current_period_end`, `ended_at`, `-ended_at`, `ends_at`, `-ends_at`, `amount`, `-amount`, `product`, `-product`, `discount`, `-discount`.

## Summary

### Types

t()

### Functions

schema_name()
values()

List of valid enum values.

## Types

# t()

    @type t() :: String.t()

## Functions

# schema_name()

# values()

List of valid enum values.